Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07422 Sound Minor Always Sep 14, 2019, 18:20 Sep 17, 2019, 03:07
Tester Hydreigon View Status Public Platform MAME (Official Binary)
Assigned To Resolution Open OS Windows 10 (64-bit)
Status [?] Confirmed Driver vegas.cpp
Version 0.213 Fixed in Version Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 07422: roadburn, sf2049 and clones: DSIO/Denver SIO "bong" sound cut
Description The bong sound effect that plays on startup is cut short. Road Burners plays that sound for a split second and Rush 2049 has the bong delayed and then cut. Other than that, sound for both games plays fine.

Regression version was 0.206 when Rush 2049 was promoted to working. Road Burners had its correct sound effect while Rush 2049 still had it delayed before then.
Steps To Reproduce Just launch the game
Additional Information If you want me to upload some audio files later, I can. This is what it sounds like on actual hardware:
Github Commit
Flags Verified with Original
Regression Version 0.206
Affected Sets / Systems roadburn, sf2049 and clones
Attached Files
mp3 file icon roadburn.mp3 (3,360 bytes) Sep 15, 2019, 17:09 Uploaded by Hydreigon
mp3 file icon sf2049.mp3 (19,584 bytes) Sep 15, 2019, 17:09 Uploaded by Hydreigon
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.